Thank you for your feedback.

Was this useful?

IRIS AML- Flash Player Required for Bribery & Anti-Money Laundering Training

Article ID
iris-aml-flash-player-required-for-bribery-anti-money-laundering-training
Article Name
IRIS AML- Flash Player Required for Bribery & Anti-Money Laundering Training
Created Date
9th August 2021
Product
Problem
Flash Player Required for Bribery & Anti-Money Laundering Training
Resolution

We have been made aware of an issue on the Anti-Money Laundering Desktop version where training modules “Bribery Act” and “Introduction to Anti-Money Laundering” fail to launch due to needing Flash Player.

This has been confirmed as a defect on the version 20.3 A few of the older training items don’t show when they are selected. This is due to Adobe stopping support for Flash player (as these old files still use Flash).
The Training in AML is now up to date. The old training materials are still there so if selected will still cause an error these will be updated in due course to stop this error from occurring.

Thank you for your feedback.

Was this useful?